Subject: Re: two PHP questions
To: Hisashi T Fujinaka <>
From: John Klos <>
List: tech-pkg
Date: 11/28/2005 13:51:30
>> The fix has been already applied to php4 4.4.1 pkg by Manuel Bowyer.
> I think the problem is 4.4.1 does not work with a lot of php
> applications, including everything I'm trying to run (gallery and
> wordpress). Patching it makes no difference. Reverting to 4.4.0 fixes
> the problems.

What doesn't work about php 4.4.1 and WordPress? I'm running it, and it 
seems to work fine. Squirrelmail used to not work, and after updating php 
4.4.1 to the patched 4.4.1, it started working again. I hadn't tried 
WordPress on 4.4.1 before the patch, but it seems to work fine now.

John Klos